.dialog-btn {
    display: block;
    margin-left: auto;
    margin-bottom: 0.5rem;
    padding: 5px 10px;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 0.25rem;
    cursor: pointer;
}

#options ul {
    list-style-type: circle;
}

#options li {
    color: #2c3e50;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
}

.options-dialog {
    height: 70vh;
    position: relative;
    padding-top: 0;
    width: min(800px, calc(100% - 2rem));
    overflow: auto;
}

.controls {
    position: sticky;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 2rem);
    top: 0;
    margin-inline: auto;
    background-color: inherit;
    border-bottom: 1px solid #ddd;
    padding: 0 1rem;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
}

.cross {
    cursor: pointer;
    font-size: 24px;
    color: rgba(255, 0, 0, 0.527);
    font-weight: bold;
}

.control-item {
    text-decoration: underline;
    font-weight: bold;
    color: #0075ff;
    cursor: pointer;
}

.quiet {
    font-size: 14px;
    color: #888;
}

.quiet::before {
    content: "(";
}

.quiet::after {
    content: ")";
}

.d-flex {
    display: flex;
    justify-content: space-between;
}

#size-stats {
    font-size: 16px;
    font-weight: 600;
    color: green;
}

@media (max-width: 580px) {

    #size-stats {
        display: none !important;
    }

    .action-btn span {
        display: none;
    }
}